path: /build/build/gnome-backgrounds-x11-themes-3.36.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-themes/gnome-backgrounds -pv -t && \
    emerge -j ${JOBS} --nodeps x11-themes/gnome-backgrounds
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-backgrounds && luet-portage --dir
    /pkgdir/gnome-backgrounds x11-themes/gnome-backgrounds && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: gnome-backgrounds
    version: 3.36.0
    category: x11-themes
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A set of backgrounds packaged with the GNOME desktop
    uri:
    - https://git.gnome.org/browse/gnome-backgrounds
    license: GPL-2
    buildtimestamp: 2023-09-11 15:18:28.357395972 +0000 UTC m=+143.293471600
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-util/intltool-0.40.0 sys-devel/gettext dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      RDEPEND: '!<x11-themes/gnome-themes-standard-3.14'
      emerge.packages: x11-themes/gnome-backgrounds
      kit: gnome-kit
      original.package.name: x11-themes/gnome-backgrounds
      original.package.slot: "0"
      original.package.version: 3.36.0
    treedir: /build/packages
  package_dir: /pkgdir/gnome-backgrounds
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5ecb4bd192f80c9f73200bb719636ddd27b9ff076b9abcfb5c1d864919692639
compressiontype: zstd
files:
- usr/share/backgrounds/gnome/Acrylic.jpg
- usr/share/backgrounds/gnome/ColdWarm.jpg
- usr/share/backgrounds/gnome/Dark_Ivy.jpg
- usr/share/backgrounds/gnome/Endless-shapes.jpg
- usr/share/backgrounds/gnome/Fabric.jpg
- usr/share/backgrounds/gnome/Icetwigs.jpg
- usr/share/backgrounds/gnome/LightWaves.jpg
- usr/share/backgrounds/gnome/Road.jpg
- usr/share/backgrounds/gnome/SeaSunset.jpg
- usr/share/backgrounds/gnome/Stripes.jpg
- usr/share/backgrounds/gnome/Symbolics-1.jpg
- usr/share/backgrounds/gnome/Symbolics-2.jpg
- usr/share/backgrounds/gnome/Wood.jpg
- usr/share/backgrounds/gnome/adwaita-day.jpg
- usr/share/backgrounds/gnome/adwaita-morning.jpg
- usr/share/backgrounds/gnome/adwaita-night.jpg
- usr/share/backgrounds/gnome/adwaita-timed.xml
- usr/share/doc/gnome-backgrounds-3.36.0/AUTHORS.bz2
- usr/share/doc/gnome-backgrounds-3.36.0/ChangeLog
- usr/share/doc/gnome-backgrounds-3.36.0/NEWS.bz2
- usr/share/doc/gnome-backgrounds-3.36.0/README
- usr/share/gnome-background-properties/adwaita.xml
- usr/share/gnome-background-properties/gnome-backgrounds.xml
- usr/share/locale/af/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/an/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/as/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ast/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/be/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/be@latin/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/bn/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/cy/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/da/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/de/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/dz/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/el/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/en_CA/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/es/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/et/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/fy/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ga/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/he/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/hy/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/id/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/is/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/it/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ka/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/km/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ku/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ky/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/mai/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/mg/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/mjw/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/mk/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/mn/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/nds/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/nn/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/or/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ps/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/rw/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/si/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/sq/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/te/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/th/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/ug/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/uz/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/xh/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-backgrounds.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-backgrounds.mo
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/BDEPEND
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/BUILD_TIME
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/CATEGORY
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/CBUILD
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/CFLAGS
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/CHOST
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/CONTENTS
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/COUNTER
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/CXXFLAGS
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/DEFINED_PHASES
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/DEPEND
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/DESCRIPTION
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/EAPI
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/FEATURES
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/HOMEPAGE
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/INHERITED
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/IUSE
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/IUSE_EFFECTIVE
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/KEYWORDS
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/LDFLAGS
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/LICENSE
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/PF
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/RDEPEND
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/SIZE
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/SLOT
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/USE
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/environment.bz2
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/gnome-backgrounds-3.36.0.ebuild
- var/db/pkg/x11-themes/gnome-backgrounds-3.36.0/repository
package_cacheimage: ""
runtime:
  name: gnome-backgrounds
  version: 3.36.0
  category: x11-themes
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A set of backgrounds packaged with the GNOME desktop
  uri:
  - https://git.gnome.org/browse/gnome-backgrounds
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-util/intltool-0.40.0 sys-devel/gettext dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    RDEPEND: '!<x11-themes/gnome-themes-standard-3.14'
    emerge.packages: x11-themes/gnome-backgrounds
    kit: gnome-kit
    original.package.name: x11-themes/gnome-backgrounds
    original.package.slot: "0"
    original.package.version: 3.36.0
